<h3 class="page-title">Benutzerprofil</h3>
<div class="row">
  <div class="col-12">
    <nav class="nav nav-pills nav-fill">
      <a class="nav-item nav-link" routerLink="data" routerLinkActive="active">
        <i class="fas fa-user"></i>
        <span class="pl-1">Benutzerdaten</span>
      </a>
      <a class="nav-item nav-link" routerLink="settings" routerLinkActive="active">
        <i class="fas fa-sliders-h"></i>
        <span class="pl-1">Einstellungen</span>
      </a>
    </nav>
    <router-outlet></router-outlet>
  </div>
</div>
